# Don't print a new line at the start of the prompt
add_newline = false
prompt_order = [
    "time",
    "directory",
    "git_branch",
    "line_break",
    "character"
]

# Replace the "❯" symbol in the prompt with "➜"
[character]      # The name of the module we are configuring is "character"
symbol = "➜"     # The "symbol" segment is being set to "➜"

[directory]
truncate_to_repo = false

[hostname]
ssh_only = false

[time]
disabled = false

[username]
show_always = true

[git_branch]
symbol = ""